/** Regions **/

#page-wrapper, 
.page-wrapper {
  margin: 0 auto;
}

.region-1, .region-2, .region-3, .region-4, .region-5, .region-6, .region-7, .region-8, .region-9, .region-10, .region-11, .region-12 {
  float: left;
  position: relative;
}

.region-full {
  clear: both;
  overflow: hidden;
}

/** Grid blocks **/

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
  margin-right: 10px;
  margin-left: 10px;
  float: left;
  position: relative;
  /** min-height: 1px; **/
}

/** Debug grids


.block, .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
  background: blue;
}



/** Debug regions


.region-1, .region-2, .region-3, .region-4, .region-5, .region-6, .region-7, .region-8, .region-9, .region-10, .region-11, .region-12, .region-full {
  background: red;
}
**/

/** display: block assumes 100% width after margin and padding **/

.grid-full {
  clear: both;
  display: block;
  width: auto;
  margin-left: 10px;
  margin-right: 10px;
}

/**
img, object, embed {
  max-width: 100%;
}

**/

img {
  height: auto;
}

/**
 * Blocks
 */
 
.block {
  margin: 0 10px;  
}
